Subject: Re: bug#72857: 30.0.90; emacs 30: eshell-execute-file DESTINATION

From: Jim Porter <[email-masked]>
Date: Thu, 29 Aug 2024 21:54:32 -0700

On 8/28/2024 10:50 PM, Eli Zaretskii wrote:
>> Date: Wed, 28 Aug 2024 21:51:10 -0700
>> From: Jim Porter <[email-masked]>
>> Cc: [email-masked]
>>
>> Here are the patches for the release branch. Eli, do you think these
>> would be ok to merge? I know we're very close to the release, but these
>> are a couple of small corner cases with a new Eshell function added to
>> Emacs 30, and it'd be nice to have things work as documented.
> 
> OK.

Thanks. Merged as 5fbbc3d0cd2 to the release branch, and closing this 
bug now.